Jump to content
  • Advertisement

Archived

This topic is now archived and is closed to further replies.

OB1st

DX8.1 and MSwindow2000

This topic is 5959 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

Hellow I installed DX8.1 in my machine. Every thing works fine. When I produce an executable utilizing DX8 libraries and try to run them on a window 2000 machine that does not have the DX8 SDK installed , I get a message that the operating system could not locate the DX8 DLL files. Do I have to install DX8 DLLs in every machine that I want to run my executables on. I hope not, this is the only reason I quit Java. Please answer no, and tell me what is the problem. Best regards If love is illusion and hate is real, I would rather be crazy

Share this post


Link to post
Share on other sites
Advertisement
If you built your program with DX8.1, it requires DX8.1 at runtime. This means that the target computer must have DX8.1 or higher installed.

If you want to build for DX8.0, download the DX8.0 SDK.

I believe that Win2k in fact ships with DX7, not DX8, which explains why you can''t locate DX8 dlls. So if you want to target Win2k with no DX updates, you have to use DX7.

Share this post


Link to post
Share on other sites
Thanks again buddy.


If love is illusion and hate is real, I would rather be crazy

Share this post


Link to post
Share on other sites

  • Advertisement
×

Important Information

By using GameDev.net, you agree to our community Guidelines, Terms of Use, and Privacy Policy.

We are the game development community.

Whether you are an indie, hobbyist, AAA developer, or just trying to learn, GameDev.net is the place for you to learn, share, and connect with the games industry. Learn more About Us or sign up!

Sign me up!